-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/46958/#review131637
-----------------------------------------------------------




docs/getting-started.md (line 64)
<https://reviews.apache.org/r/46958/#comment195663>

    Is automake also required for 14.04?



docs/getting-started.md (line 66)
<https://reviews.apache.org/r/46958/#comment195661>

    Can we synchronize this with the instructions for Ubuntu 14.04? i.e., 
either mention installing the SSL dependencies for both versions or neither.



docs/getting-started.md (line 70)
<https://reviews.apache.org/r/46958/#comment195662>

    Is zlib1g-dev also required for 14.04?


- Neil Conway


On May 4, 2016, 2:50 a.m., Zhiwei Chen wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/46958/
> -----------------------------------------------------------
> 
> (Updated May 4, 2016, 2:50 a.m.)
> 
> 
> Review request for mesos, Adam B, haosdent huang, Kapil Arya, and Joseph Wu.
> 
> 
> Bugs: MESOS-5321
>     https://issues.apache.org/jira/browse/MESOS-5321
> 
> 
> Repository: mesos
> 
> 
> Description
> -------
> 
> Added Ubuntu 16.04 LTS to getting started document.
> 
> 
> Diffs
> -----
> 
>   docs/getting-started.md e6be2818f6e1fa9bfbea5dc977ca0aa978532e8e 
> 
> Diff: https://reviews.apache.org/r/46958/diff/
> 
> 
> Testing
> -------
> 
> ./configure --enable-ssl --enable-libevent && make
> 
> 
> Thanks,
> 
> Zhiwei Chen
> 
>

Reply via email to